Novell Client for Windows 'nicm.sys' Local Privilege Escalation Vulnerability

Novell Client for Windows is prone to a local privilege-escalation vulnerability because it fails to adequately handle user-supplied input.

An attacker can exploit this issue to execute arbitrary code with kernel-level privileges. Successfully exploiting this issue will result in the complete compromise of affected computers.

Novell Client for Windows 4.91 SP5 IR1 is vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus